#Login {
    text-transform: initial !important;
}
#username::placeholder,

#password::placeholder {

   color: #777;

}
.forgot-password .popover .popover-content .custom-popover-align .popover-txt>a.anchor-breztri-nav {
    text-transform: none;
    font-weight: initial;
    margin-top: 0px;
}

.heading {
  font-size: 44px;
  font-family: "NotoSans_Bold";
  line-height: 50px;
}


.sub-heading {
  font-size: 23px;
  font-family: "NotoSans_Medium";
  line-height: 34px;
}

.body-txt {
     font-size: 14px;
    font-family: "NotoSans_Regular";
    padding-top: 6px;
}
/******header*****/
.margin-bottom-0 {
  margin-top: -85px;
  position: sticky;
}

.blue-btn-div {
  margin-right: 70px;
}

.blue-btn-div p {
  margin: 20px 15px;
}

.blue-btn-div p a {
  text-decoration: none !important;
  font-family: "NotoSans_Medium";
  font-size: 18px;
}

.lang-txt-mobile {
  display: none;
}

p.blue-register {
  text-align: center;
  width: 200px;
  border-radius: 25px;
  font-style: normal;
  color: #373A36;
  font-weight: bold;
  opacity: 1;
  padding: 5px;
  font-size: 18px;
  border-color: rgba(44, 213, 196, 80%) !important;
  background-color: rgba(44, 213, 196, 80%) !important;
  max-height: 35px;
}

p.orange-log {
  text-align: center;
  width: 200px;
  border-radius: 25px;
  font-style: normal;
  color: #373A36;
  font-weight: bold;
  opacity: 1;
  padding: 5px;
  font-size: 18px;
  line-height: 1.3;
  border-color: rgba(240, 179, 35, 100%) !important;
  background-color: rgba(240, 179, 35, 100%) !important;
  max-height: 35px;
}

p.patient-btn {
    text-align: center;
    width: 250px;
    font-style: normal;
    color: #373A36;
    font-weight: bold;
    opacity: 1;
    padding: 3px;
    font-size: 18px;
    line-height: 1.3;
    text-decoration: none;
    border: 2px solid rgba(55, 58, 54, 50%) !important;
    border-radius: 25px;
    max-height: 35px;
}

p.lang-txt {
  text-align: center;
  padding: 10px;
  margin-right: 30px;
  margin-top: 15px;
}

p.patient-btn a, p.lang-txt a {
  color: rgba(55, 58, 54, 50%);
}

element.style {
}

.dynamicText.parbase a, .form-success-msg a, .form-error-msg a, .shipping-help-text a, .dynamicList-description a, .carousel-body a, .quiz-description a {
  text-decoration: underline;
  text-shadow: 0px 0px;
  font-weight: normal;
}

.text.parbase a {
  text-decoration: none;
  text-shadow: 0px 0px;
  font-weight: normal;
}

.navbar .text.parbase a {
  display:block;
}   

p.patient-btn a, p.lang-txt a {
  color: rgba(55, 58, 54, 50%);
}

.blue-btn-div-pat a {
  text-decoration: none !important;
  font-family: 'NotoSans_Medium';
    /* text-align: justify; */
  float: right;
  margin-right: 50px;
  font-size: 16px;
}
.hcp-login .multi-column-container .row ,.patient-resource .multi-column-container .row {
    margin: 0;
}
.hcp-login .footer .new-image.IMC_logo, .hcp-registration .footer .new-image.IMC_logo,
.patient-login .footer .new-image.IMC_logo{
    width: 50px;
    height: 50px;
}
.hcp-login .footer .col-sm-20.col-xs-12.col-sm-6.column-4,
.hcp-registration .footer .col-sm-20.col-xs-12.col-sm-6.column-4,.patient-login .footer .col-sm-20.col-xs-12.col-sm-6.column-4{
    display:none;
}
.footer .row {
    margin-right: 0;
    margin-left: 0;
}
.hcp-registration-column .multi-column-container .row ,.multi-column-container.hcp-registration-column .row,
.main-inner-naviagtion .multi-column-container .row{
    margin-right: 0;
    margin-left: 0;
}
.patient-login .din-txt {
    text-decoration: underline;
}
.patient-login span.fa.fa-tooltip.circle-icon {
    font-family: 'NotoSans_Regular';
    position: relative;
    bottom: 2px;
    font-size: 12px;
    padding-right: 2px;
}
.patient-login .circle-icon {
    width: 16px;
    height: 16px;
}
.patient-login .modal-footer .btn {
    border-radius: 20.72px;
    color: #000000 !important;
    width: 187px;
}
.patient-login .btn.btn-primary {
    font-family: "NotoSans_Bold";
}
.patient-login .patient-login-subheading {
    font-family: "NotoSans_medium";
}


@media screen and (max-width: 1921px) and (min-width: 1441px){
    .hcp-registration.hcp-reg .user-enrole .form-control{max-width: 100% !important;}
    .hcp-registration.hcp-reg #firstName, .hcp-registration.hcp-reg #lastName{max-width: 100% !important;}
    .hcp-registration.hcp-reg #title{max-width: 100% !important;}
    .hcp-registration.hcp-reg .title-col .col-sm-4.col-xs-12.column-1 {width: 20% !important;}
    .hcp-registration.hcp-reg .title-col .col-sm-4.col-xs-12.column-2 {width: 40% !important;}
    .hcp-res-mic .ro-w {margin-left: -40px !important;}
    .hcp-res-mic .hcp-dsksnip{padding:40px 0px 5px;}
    .hcp-res-mic .ro-w{margin-left: 0px;}
    .hcp-res-mic .hr-bx{margin: 2% 3%;}
}
@media screen and (max-width:1315px)and (min-width:768px) {
  p.patient-btn {
    max-height: 60px !important;
  }

  p.orange-log, p.blue-register {
    margin-top: 35px !important;
    padding: 5px 10px!important;
  }

  p.lang-txt {
    margin-top: 30px !important;
  }
}

@media screen and (max-width:991px)and (min-width:768px) {
  .blue-btn-div p {
    margin: 20px 5px;
    font-size: 16px !IMPORTANT;
    padding: 5px 20px !important;
  }
}

@media screen and (max-width:767px) {
   .mob-only {
    display: block;
}

.desk-only {
    display: none;
} 
  .lang-txt {
    display: none;
  }

  .lang-txt-mobile {
    display: none;
  }

  .hcp-log-head-col {
    display: flex;
  }

  .blue-btn-div p {
    margin: 20px 5px;
    font-size: 14px !important;
  }

  .blue-btn-div {
    margin: 0 !important;
  }

  nav.navbar.navbar-default.navbar-fixed-top.margin-bottom-0.main-navigation {
    position: sticky;
    overflow: hidden;
    margin: 0;
  }

  .blue-btn-div-pat .lang-txt {
    display: block;
    margin-right: -30px;
  }

  body.fixed-top-margin {
    margin-top: 0 !important;
  }
  .hcp-login .footer .new-image.IMC_logo, .hcp-registration .footer .new-image.IMC_logo,
    .patient-login .footer .new-image.IMC_logo{
    width: 20%;
    margin: auto;
        height: auto;
}
.patient-login .footer {
        margin-top: 20px;
    }
}

/*****Footer********/
.footer {
  text-align: center;
}

.footer-policy {
  display: inline-flex;
  margin: 48px 0px 32px 0px;
  text-decoration: underline;
}

.footer-policy p {
  margin: 15px;
}

.footer p {
  font-family: "GothamBook";
  font-size:14px;
  line-height:1.4;
}

.footer-last {
  width: 70%;
  margin: 0 auto;
}

.footer-x {
  display: inline-flex;
}

.footer-x p {
  padding: 0 10px;
}

.veeva2 {
  border-left: 2px solid white;
}
/******patient registration****/
p.yellow-circle span {
  border: 1px solid #F0B323;
  border-radius: 50%;
  padding: 10px 12px;
  background-color: #F0B323;
  font-family: "NotoSans_Medium";
  font-size: 16px;
}

.black-div {
  text-align: center;
}

p.body-head {
  font-family: "NotoSans_Medium";
  font-size: 20px;
  color: white;
}

.black-div .body-txt {
  color: white;
}

/***log-in page**********/
.log-content img {
  margin-top: 20px;
}

.log-content p a {
  font-weight: normal!important;
}

.login-topSec {
  padding-top: 0;
}

.log-blue-col .new-image .new-image-desktop {
  width: 15%!important;
  margin-bottom: 30px;
}

.log-heading {
  margin: 40px auto;
}

.login-form.user-enrole label {
  display: none;
}

.log-content {
  margin-top: 20px;
}

.log-content p {
  font-family: "NotoSans_Regular";
}

.rememberMe p {
  font-family: "GothamBook";
}

.blue-btn-1 a,
.blue-btn-2 a {
  color: #02a8e6;
  text-decoration: none !important;
}

.bg-blue {
  background-color: #ebf7ff;
}

img.header-nav-logo {
  height: auto;
  width: 170px;
}

.logo-medicine-txt {
  display: none;
}

.primary-navigation .nav>li.item-more {
  display: none !important;
}

.navbar .navbar-header ul li a {
  color: #394d85 !important;
}

.navbar .navbar-header .dropdown-menu>li>a:hover,
.navbar .navbar-header .dropdown-menu>li>a:focus,
.navbar .navbar-header .dropdown-menu>li>a:active {
  border-left: none;
  color: #394d85;
}

.navbar-default .top-header {
  background: transparent;
}

.primary-navigation {
  background: #fff !important;
  border: 0;
}

li.user-profile-account ul.dropdown-menu {
  display: none;
}

li.user-profile-account.dropdown.hidden-xs.open ul.dropdown-menu {
  display: block;
}

li.user-profile-account.dropdown ul.dropdown-menu {
  position: absolute;
}

.user-profile-account.dropdown.hidden-xs {
  position: relative;
  right: 43%;
}

li.dropdown.language-selector li a {
  border-left: none;
}
/*.user-profile-account.dropdown.hidden-xs.open{
right:35%
}*/
li.language-selector .dropdown-menu {
  padding-top: 0px;
}

.user-profile-account a.dropdown-toggle {
  font-size: 14px!important;
  padding: 10px 20px;
}

.user-profile-account .dropdown-menu>li>a {
  padding: 5px 20px;
}

.dropdown-menu>li.active>a {
  border-left: 0px solid transparent;
}

.footer {
  background: 0;
  color: #fff;
  background-color: #000;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
  color: #555;
  background-color: #fff;
}

.navbar .navbar-header ul {
  position: static;
  background: 0;
  display: block;
  padding-top: 10px;
}

.navbar .navbar-header .dropdown-menu {
  box-shadow: none;
  border: 0;
}

.padding-left-5,
.top-header .header-actions>li.language-selector .active>a, .fa.fa-language {
  display: none;
}

.navbar-default .top-header {
  border-bottom: 0;
}

.navbar-default {
  border-color: #fff;
}

.foot-link-padd {
  padding-top: 30px;
}

.user-enrole label {
  font-weight: normal;
  font-family: "NotoSans_Medium";
}

.rem-me.user-enrole.consentLabel {
  display: inline-block;
  margin: -24px 0 0 31px;
  vertical-align: top;
  line-height: 18px;
  font-weight: bold;
  width: 88%;
}

.lan-fr {
  color: #394d85;
  float: right;
  text-decoration: none !important;
}

.lan-fr a {
  text-decoration: none !important;
  color: #394d85;
}

.blue-btn-div {
  display: flex;
  justify-content: end;
}

.reg-login-login {
  width: 115px;
  height: 80px;
}

.blue-btn-1,
.blue-btn-2 {
  background-color: #fff;
  padding: 10px 10px;
  text-align: center;
  border: 2px solid #02a8e6;
  color: #02a8e6 !important;
  border-radius: 0 8px 0 8px;
  width: 40%;
}

.blue-btn-1 {
  margin-left: 9%;
}

.blue-btn-2 {
  margin-left: 10px;
}

.blue-btn a {
  color: #02a8e6 !important;
  text-decoration: none;
}

.head-l1 {
  font-family: "Avenir Extralight" !important;
  font-size: 10.5rem;
  line-height: 10rem;
  color: #02a8e6;
  text-align: center;
}

.head-l2 {
  color: #e83425;
  font-family: "Avenir Extralight" !important;
  font-size: 10.5rem;
  line-height: 9rem;
  text-align: center;   
}

.head-l3 {
  font-size: 32px;
  color: #394d85;
  line-height: 40px;
  font-family: "Avenir Extralight" !important;
  text-align: center;
}

.three-subhead {
  font-size: 18px;
  color: #394d85;
  line-height: 24px;
  font-family: "Avenir Extralight" !important;
  text-align: center;
}

.gray {
  color: #635e66;
  text-align: center;
  font-size: 16px;
}

.log-txt {
  font-size: 32px;
  color: #333;
  line-height: 28px;
  font-family: "NotoSans_Medium";
  margin-bottom: 45px;
}

.user-enrole .form-submit-btn {
  float: left;
  display: flex;
  flex-direction: column-reverse;
}

.btn-primary {
  border-color: rgba(44, 213, 196, 100%) !important;
  background-color: rgba(44, 213, 196, 100%) !important;
}

.loginsection-button .btn-primary {
  border-color: rgba(240, 179, 35, 80%) !important;
  background-color: rgba(240, 179, 35, 80%) !important;
}

.user-enrole .btn.btn-primary {
  width: 200px;
  border-radius: 25px;
  font-style: normal;
  color: #373A36;
  font-weight: bold;
  opacity: 1;
}

.forgot-password {
  text-align: left;
  font-size: 14px !important;
  color: #000 !important;
  margin-top: 20px !important;
}

.show-hide-icon {
  width: 25px;
  height: 25px;
}

.user-enrole select.embed-select-field {
  -webkit-appearance: auto;
}

.user-enrole {
  width: 100% !important;
}

.user-enrole .form-info {
  display: none;
}

#Register.btn.btn-default {
  border: 1px solid #48c1bb;
  background-color: #48c1bb !important;
  border-radius: 0 8px 0 8px;
  font-style: italic;
  font-family: LexiaLight, Georgia, "Times New Roman", serif;
  background: 0;
  cursor: pointer;
  text-transform: capitalize;
  position: relative;
  color: #fff !important;
  padding: 10px 15%;
  font-size: 18px;
  line-height: 1.3;
}

.reg-lang-switch {
  color: #394d85 !important;
  padding-left: 80%;
  padding-top: 5%;
}

.reg-lang-switch-fr {
  color: #394d85 !important;
  padding-left: 80%;
  padding-top: 5%;
}

.reg-lang-switch-fr a {
  color: #394d85 !important;
  text-decoration: none !important;
}

.reg-lang-switch a {
  color: #394d85 !important;
  text-decoration: none !important;
}

.title .form-row_left .form-widget .user-enrole .ue-formfields-container .form-row_left,
.user-enrole .ue-formfields-container .form-row_right {
  width: 35%;
}

.col-sm-4 .col-xs-12 .column-1 .title-col {
  width: 20%;
}

.col-sm-4 .col-xs-12 .column-2 .first-col,
.col-sm-4 .col-xs-12 .column-3 .last-col {
  width: 40%;
  border-color: rgba(204, 204, 204, 100%);
  border-style: solid;
  border-width: 1px;
}

.container.middle-content,
.container-fluid.middle-content {
  border-bottom: 0;
  display: none;
}

.forgot-pass.user-enrole {
  width: 50% !important;
}

.title-col .title .form-row_left .form-widget .user-enrole .ue-formfields-container .form-row_left,
.user-enrole .ue-formfields-container .form-row_right {
  width: 100%;
}

.reg-form-fields .formText .section {
  margin-top: 10px;
}

.user-enrole .ue-formfields-container .form-row_left,
.user-enrole .ue-formfields-container .form-row_right {
  margin-top: 10px;
}

.left-text {
  margin-top: 30px;
}

.show-1 {
  width: 30px;
  height: 30px;
  margin-left: 37%;
  position: absolute;
  margin-top: 42px;
  z-index: 9999;
}


.show-2 {
  width: 30px;
  height: 30px;
  margin-left: 85%;
  position: absolute;
  margin-top: 42px;
  z-index: 9999;
}

.show-3 {
  width: 30px;
  height: 30px;
  margin-left: 86%;
  position: absolute;
  margin-top: 9px;
  z-index: 9999;
}

.workplaceicon {
  width: 30px;
  height: 30px;
  margin-left: 40%;
  position: absolute;
  margin-top: 41px;
  z-index: 9999;
}

.modal-title {
  display: none;
}

.modal-header {
  border-bottom: 0;
  display:none;
}

.padding-workplace {
  padding-top: 20px;
  text-align: center;
}

.show-1-eye-1 {
  content: url("/content/dam/open-digital/breztri-ca/en/hcp-login/icon_show.PNG") !important;
}

.hide-1-eye-1 {
  content: url("/content/dam/open-digital/breztri-ca/en/hcp-login/icon_hide.PNG") !important;
}

.head-sect .multi-column-container {
  top: 20px;
}

.user-enrole .form-title,
.user-enrole .form-info {
  display: none;
}

.workplceclosebtn {
  background-color: rgb(232,52,37);
  border: 1.0px solid rgb(232,52,37);
  color: rgb(255,255,255);
  padding: 10.0px 20.0px;
  text-align: center;
  text-decoration: none;
  font-size: 14.0px;
  margin-right: 20.0px;
}

.workplceclosebtn a {
  text-decoration: none!important;
}

.delete-reg-cta {
  display: none;
}

.user-enrole .form-control {
  font-family: "NotoSans_Medium";
}
/*IQVIA Sharing consent and remember me*/
/*.userEnroleForm[name="loginForm"] .IQVIASharingConsent .consentBox, .userEnroleForm[name="loginForm"] .rememberMe .consentBox {
    margin-left: unset;
    margin-bottom: unset;
    position: absolute;
    left: 53%;
    display: flex;
}
.userEnroleForm[name="loginForm"] .rememberMe .consentBox {
bottom:65px;
}*/
.user-enrole .consentLabel {
  display: inline-block;
  margin: -1px 0 0 10px;
  vertical-align: top;
  line-height: 18px;
  font-weight: normal;
}

.user-enrole input[type="checkbox"], .user-enrole input[type="radio"] {
  position: relative;
  bottom: 10px;
}

.user-enrole .consentBox .form-control {
  display: inline-block;
  box-shadow: 0 0 0 transparent;
}

.user-enrole a {
  color: inherit !important;
  font-weight:normal;
  font-family:NotoSans_Regular;
}

.user-enrole a:visited{
    color: #FFFFFF;
    text-decoration: underline;
}

.popover-txt{
    font-size: 14px;
    font-family: "NotoSans_Regular";
}

.red {
  color: #e83425;
}

.ue-formfields-container .text .rte-node {
  text-shadow: none;
}

.az-para {
  color: rgb(51,51,51);
  font-weight: bold;
  line-height: 18px;
  width: 95%;
}
    
/***********hcp-registration*************/


/*end*/ 

/*Patient Login*/
.patient-login .headerlogoimage {
    width: 305px;
}
.patient-login .patient-login-heading, .patient-login .patient-login-subheading, .patient-login .patient-login-bottom-text, .patient-login .patient-last-txt {
    color: #1F1F1F;
}
.multi-column-container.patient-din-wrap .row {
    margin: 0;
}



/*Patient Login ends*/

@media screen and (max-width:767px) {
    .footer p {
      font-size: 10px;
  }

  .foot-img {
    padding-top: 5px;
  }

  .left-text {
    margin-top: 30px;
    padding: 10px;
  }

  .show-1 {
    margin-left: 68%;
  }

  .show-2 {
    top: 315px;
    margin-left: 68%;
  }

  .hcp-registration p.lang-txt {
    display: block;
    margin-top: 15px;
  }
}

.workplaceicon {
  margin-left: 40%;
  margin-top: 42px;
}

.navbar-nav>li>.dropdown-menu {
  margin-top: -20px;
}

.lan-fr {
  left: 85%;
  margin-top: 35px;
  position: absolute;
}

.blue-btn {
  width: 50%;
}

.head-l1,
    .head-l2 {
  font-size: 4.5rem;
  line-height: 4rem;
}

.head-l3 {
  font-size: 22px;
  line-height: 22px;
}

.user-enrole .btn.btn-primary {
  width: 160px;
}

.userEnroleForm[name="loginForm"] .rememberMe .consentBox {
  top: 255px;
}

.inner-sect-containers {
  padding: 10px;
}

.navbar-default .top-header .navbar-header .header-search-btn {
  display: none;
}

.navbar .navbar-header ul li a {
  float: right;
}

.head-sect {
  padding: 10px 10px 0;
}

.reg-lang-switch {
  padding-left: 65%;
  top: -55px;
  position: absolute;
}

.reg-lang-switch-fr {
  padding-left: 45%;
  top: -55px;
  position: absolute;
}

.registration .Register, .registration .Soumettre {
  display: flex;
  justify-content: center;
}

.rememberMe {
  float: unset;
}

.top-header .header-nav-logo-condensed {
  height: 50px;
  width: 73px;
  margin-top: -14px;
}

.reg-login-login {
  width: 80px;
  height: 50px;
}

.show-3 {
  margin-left: 45%;
}

.user-enrole input[type="checkbox"], .user-enrole input[type="radio"] {
  vertical-align: middle;
  width: 15px;
  height: 15px;
}

.component-section.container.no-style.reg-head.head-sect, .component-section.container.no-style.head-sect {
  padding-bottom: 15px;
}

.registration div#registration {
  padding: 0;
}

.registration .row {
  margin-left: 0;
  margin-right: 0;
}

li.dropdown.language-selector li a {
  padding: 10px 20px;
}

button.close.new-close {
  text-align: center;
  background-color: rgb(232,52,37);
  border: 1px solid rgb(232,52,37);
  color: rgb(255,255,255);
  padding: 15px 15px;
  text-decoration: none;
  font-size: 14.0px;
  border-bottom-left-radius: 15px;
  border-top-right-radius: 15px;
  margin-top: 5%;
  margin-right: 37%;
}

@media screen and (min-width:768px) {
    .mob-only {
    display: none;
}

.desk-only {
    display: block;
}
  .head-sect {
    padding-bottom: 0 !important;
  }

  .top-header .header-actions .dropdown-menu {
    min-width: auto;
  }

  .reg-head.component-section {
    padding: 15px 5px 0;
  }
   /* .title-col .row {
        display: flex;
    }*/
  .title-col .col-sm-4.col-xs-12.column-1 {
    width: 20%;
    align-self: center;
  }

  .title-col .col-sm-4.col-xs-12.column-2 {
    width: 40%;
    align-self: center;
  }

  .title-col .col-sm-4.col-xs-12.column-3 {
    width: 40%;
    align-self: center;
  }

  .logo-paab-en {
    margin-right: 10%;
  }

  .logo-innovative {
    margin-left: -12%;
  }
  .patient-login .patient-login-subheading sup {
        top: -14px;
        font-size: 50%;
    }
    .patient-login .patient-din-wrap .popover.top {
        max-width: 250px !important;
            left: 189px !important;
        bottom: 66px !important;
    }
}
@media screen and (min-width:992px) {
   .hcp-resource .hcp-sml-1, .patient-resource .hcp-sml-1  {width: 220px;} 
   .patient-login .hcp-dsksnip {
        padding: 10px 0 0 0;
    }
    .patient-login .headerlogoimage {
        padding-top: 13px;
    }
    .patient-login .fr-menu {
        justify-content: flex-end;
        padding: 51px 0 0 0;
        margin-top: 0;
    }
        .patient-login .patient-sec {
        padding: 0 0 8px 92px;
        margin-bottom: -20px;
    }
    .patient-login .patient-last-txt {
        padding-left: 14px;
    }
    .patient-login .patient-din-wrap .column-1 {
        width: 100%;
    }
}
@media screen and (min-width:1366px) {
  .reg-lang-switch {
    padding-left: 80%;
  }

  .reg-lang-switch-fr {
    padding-left: 80%;
  }
}

@media only screen and (min-device-width:768px) and (max-device-height:1024px) and (orientation:landscape) {
  .reg-lang-switch {
    padding-left: 75%;
  }

  .reg-lang-switch-fr {
    padding-left: 70%;
  }
}

@media only screen and (min-device-width:1024px) and (max-device-height:768px) and (orientation:portrait) {
  .reg-lang-switch {
    padding-left: 65%;
  }
}

@media only screen and (min-device-width:375px) and (max-device-width:667px) and (-webkit-min-device-pixel-ratio:2) {
  .row {
    margin-right: 0;
    margin-left: 0;
  }

  .user-enrole .form-control {
    padding: 7px;
  }
  /*Forgot Password  */
  .forgot-password{
  margin-top: -38px !important;
    margin-left: 170px!important;
  }
}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
 

  .show-2 {
    margin-left: 83%;
  }

  .show-1 {
    margin-left: 83%;
  }

  .workplaceicon {
    margin-left: 83%;
  }

  .reg-lang-switch {
    padding-left: 75%;
    top: -97px;
  }

  .reg-lang-switch-fr {
    padding-left: 70%;
    top: -85px;
  }
}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
 

  .user-enrole .form-control {
    padding: 7px;
  }
  .footer p {
      font-size: 9px;
  }
  

}

.login div#login {
  padding-bottom: 0;
}

.login .footer {
  margin-top: 0;
}

.login .component-section.full-width.container.no-style.width {
  padding-bottom: 0;
}

.registration .workplace-popup .modal-dialog.modal-md img {
  opacity: 0.1;
  ;
}

.registration .workplace-popup .modal-content {
  border-radius: 15px;
}

.registration .workplace-popup .modal-content p {
  text-shadow: none;
  font-size: 14px;
}

.registration .workplace-popup .modal-dialog.modal-md {
  width: 90%;
}

.registration .workplace-popup .modal-dialog.modal-md a.red-btn {
  padding: 10px 50px!important;
  border-bottom-left-radius: 15px;
  border-top-right-radius: 15px;
}

.registration .workplace-popup .modal-dialog.modal-md button.close.fg-color {
  color: rgb(0,165,227);
  position: absolute;
  font-size: 30px;
  left: 100%;
  top: -0.6em;
  font-family: 'FontAwesome';
}

@media screen and (min-width:768px) {
  .login .head-sect {
    padding-top: 0;
  }

  .login .component-section.full-width.container.no-style.width {
    padding-top: 0;
  }

  .registration .workplace-popup .modal-dialog.modal-md img {
    width: 15%;
    margin-bottom: 4%;
  }

  .registration .workplace-popup .modal-content {
    border-radius: 30px;
  }

  .registration .workplace-popup .modal-content p {
    font-size: 16px;
  }

  .registration .workplace-popup .modal-dialog.modal-md {
    width: 60%;
  }

  .registration .workplace-popup .modal-dialog.modal-md a.red-btn {
    padding: 15px 150px!important;
  }

  .registration .workplace-popup .modal-dialog.modal-md p.padding-workplace {
    margin-top: 5%;
  }

  .registration .workplace-popup .modal-dialog.modal-md button.close.fg-color {
    font-size: 70px;
  }
 /*   #login .rememberMe{
        margin-right: 10%;
    }
}
#login .rememberMe .consentBox {
    display:flex;
}
*/
  .new-close-outer {
    display: flex;
    justify-content: center;
  }

  button.close.new-close:hover {
    transform: unset;
  }

  button.close.new-close {
    text-align: center;
    background-color: rgb(232,52,37);
    border: 1.0px solid rgb(232,52,37);
    color: rgb(255,255,255);
    padding: 15px 160px;
    text-decoration: none;
    font-size: 14.0px;
    border-bottom-left-radius: 15px;
    border-top-right-radius: 15px;
    margin-top: 5%;
  }
}

@media screen and (max-width:414px) {
  .iqviaTermsConsent .consentBox,.consent .consentBox {
    display: flex;
  }

  button.close.new-close {
    padding: 10px 50px;
  }

}

/**patient login**/
.consentLabel p {
  font-family: "NotoSans_Regular";
  font-size: 16px;
  color: #333333;
  opacity: 1;
}

.reg-txt-op a {
  font-weight: bold !important;
}

.patient-sec {
  background-color: #fdefd2;
}

.patient-sec h3 {
  font-size: 14px;
  font-family: "NotoSans_Regular";
  text-decoration: underline;
      margin-bottom: 20px;
      color: #1F1F1F;
}

.patient-last-txt {
  font-size: 12px;
  font-family: "NotoSans_Regular";
}

.patient-sec label.control-label {
  display: none;
}

.patient-sec .form-control {
  width: 327px;
    max-width: 327px;
    min-height: 40px;
    height: 40px;
    border: 1px solid #979797;
    font-family: "NotoSans_Regular";
    font-weight: 400;
    padding-left: 22px;
}

.patient-sec .modal-body {
  padding: 0 !important;
}

.patient-sec  .modal-footer {
  border: none;
  text-align: left;
}

.modal-footer .btn {
  text-align: center;
  width: 150px;
  border-radius: 25px;
  font-style: normal;
  color: #373A36;
  font-weight: bold;
  opacity: 1;
  padding: 10px 12px;
  font-size: 22px;
  line-height: 1.3;
  border-color: rgba(240, 179, 35, 100%) !important;
  background-color: rgba(240, 179, 35, 100%) !important;
}

.btn.btn-primary {
  font-family: "NotoSans_Regular";
}

.inner-sec {
  padding: 5% 10%;
}
.patient-login .patient-sec .form-control::placeholder {
    color: #1F1F1F;
}

@media screen and (min-width:768px) {
  .inner-sect-containers {
    width: 80%;
    margin: 0 auto;
  }

  .log-blue-col {
    width: 80%;
    margin: 60px auto 20px;
  }

  .hcp-reg-sec {
    width: 80%;
    margin: 0 auto;
  }

  .patient-login .margin-bottom-0 {
    margin-top: -120px;
  }
      .patient-login .headerlogoimage {
                margin-left: -42%;
    }
    /*.patient-login .fr-menu a {*/
    /*    padding-right: 15px;*/
    /*}*/
    
    /*.patient-login .fr-menu a:nth-child(2) {*/
    /*    padding-left: 10px;*/
    /*}*/
}

@media screen and (max-width:768px) {
  .patient-black-col {
    width: 80%;
    margin: 0 auto;
  }

  .patient-sec .form-control {
    width: 100%;
    max-width: 272.5px;
  }

  .patient-sec .modal-footer {
    padding: 0;
  }

  .patient-last-txt {
    text-align: left !important;
     padding-right: 15px;
     padding-left: 15px;
      padding-bottom: 10px;
  }

  img.new-image-mobile {
    width: 100% !important;
    margin-top: 40px;
  }
  
}


@media screen and (max-width:991px)and (min-width:768px) {
  .show-3 {
    margin-left: 76%;
  }

  .show-1 {
    margin-left: 35%;
  }

  .show-2 {
    margin-left: 82%;
  }

  .workplaceicon {
    margin-left: 35%;
  }
  .footer p {
      font-size: 10px;
  }

  .hcp-reg-sec {
    width: 90%;
  }
  
}


/*iphone qurey for forgot password popover */
@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
    
    .forgot-password .popover .popover-content .custom-popover-align .popover-txt {   
         font-size: 10px!important;
    }
    
    .forgot-password .popover .popover-content .custom-popover-align .popover-txt a {
       font-size: 10px!important;
    }
    
    .forgot-password .popover {
      top: -60px!important;
      width: 80%;
    }
    .forgot-password {
     margin-left: 163px !important;
    }
    .show-3 {
        margin-top: 3px;
        margin-left: 65%;
    }
}

@media only screen and (min-width: 375px) {
    /*.forgot-password .popover .popover-content .custom-popover-align .popover-txt {   */
    /*     font-size: 10px!important;*/
    /*}*/
    
    /*.forgot-password .popover .popover-content .custom-popover-align .popover-txt a {*/
    /*   font-size: 10px!important;*/
    /*}*/
    
    /*.forgot-password .popover {*/
    /*  top: -60px!important;*/
    /*  width: 80%;*/
    /*}*/
    .show-3 {
        margin-top: 10px;
        margin-left: 48%;
    }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) {
 .forgot-password .popover .popover-content .custom-popover-align .popover-txt {   
     font-size: 10px!important;
}

.forgot-password .popover .popover-content .custom-popover-align .popover-txt a {
   font-size: 10px!important;
}

.forgot-password .popover {
  top: -60px!important;
  width: 80%;
}
.show-3 {
margin-top: 3px;
margin-left: 65%;
}
}

@media only screen and (min-device-width: 390px) and (max-device-width: 844px) and (-webkit-min-device-pixel-ratio: 3) {
 .forgot-password .popover .popover-content .custom-popover-align .popover-txt {   
     font-size: 10px!important;
}

.forgot-password .popover .popover-content .custom-popover-align .popover-txt a {
   font-size: 10px!important;
}

.forgot-password .popover {
  top: -60px!important;
  width: 80%;
}
.show-3 {
margin-top: 3px;
margin-left: 65%;
}
}

@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) {
 .forgot-password .popover .popover-content .custom-popover-align .popover-txt {   
     font-size: 10px!important;
}

.forgot-password .popover .popover-content .custom-popover-align .popover-txt a {
   font-size: 10px!important;
}

.forgot-password .popover {
  top: -60px!important;
  width: 80%;
}
.show-3 {
margin-top: 3px;
margin-left: 65%;
}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {
 .forgot-password .popover .popover-content .custom-popover-align .popover-txt {   
     font-size: 10px!important;
}

.forgot-password .popover .popover-content .custom-popover-align .popover-txt a {
   font-size: 10px!important;
}

.forgot-password .popover {
  top: -60px!important;
  width: 80%;
}
.forgot-password {
 margin-left: 163px !important;
}
.show-3 {
margin-top: 3px;
margin-left: 65%;
}
}
@media only screen and (min-device-width : 360px) and (max-device-width : 780px) {
 .forgot-password .popover .popover-content .custom-popover-align .popover-txt {   
     font-size: 10px!important;
}

.forgot-password .popover .popover-content .custom-popover-align .popover-txt a {
   font-size: 10px!important;
}

.forgot-password .popover {
  top: -121px!important;
  width: 56%;
  margin-left:-57px;
}
.forgot-password {
    margin-top: -45px !important;
    margin-left: 170px !important;
}
.show-3 {
margin-top: 3px;
margin-left: 65%;
}
.patient-btn-mob {
    margin-top: -18px;
    margin-right: 30px;
}

.hcp-reg-login-en-fr {
    margin-top: -65px;
    margin-left: 195px;
    display:flex;
}
.lang-txt--desk.hcp-fr-reg-hide {
  display: none;
}
}

@media only screen and (max-device-width: 414px) and (-webkit-min-device-pixel-ratio: 3) {
.show-3 {
margin-top: 3px;
margin-left: 72%;
}
}

.navbar-default {
    background: transparent;
    border: transparent;
}
.carousel {
    position: relative;
    margin-top: -75px;
}

/* Popover design */
.forgot-password .popover .popover-content .custom-popover-align .popover-txt {font-size: 14px!important;margin-bottom: 0px;}
.forgot-password .popover .popover-content .custom-popover-align .popover-txt a {font-size: 14px!important;margin-top: 15px;display: inline-block;text-decoration: none;text-transform: uppercase;font-weight: 600;}
.forgot-password .popover {top: 70px!important;width: 250px;margin-top: 0;left: 170px !important;padding: 0px;border-radius: 0px;border: 0px;}
.forgot-password .popover.top>.arrow {left: -5px !important;bottom: auto;top: 0px;border-top-color: #464c4c;border-width: 17px;}
.forgot-password .popover.top>.arrow:after {opacity: 0px;}

.patient-din-wrap .popover.top {left: 200px !important;bottom: 58px !important;top: auto !important;width: 100% !important;max-width: 315px !important;padding: 0px;border: 0px;border-radius: 0px;}
.patient-din-wrap .popover.top>.arrow {bottom: 0px;border-width: 22px;left: -10px !important;border-top-color: #1F1F1F;transform: rotate(180deg);}
.patient-din-wrap .popover.top>.arrow:after {opacity: 0;}
.patient-din-wrap .popover .popover-title {display: none; }
.patient-din-wrap .col-sm-9.col-xs-12.column-1 .subHeading:nth-child(4) .popover {
   bottom: 26px !important;
    left: 243px !important;
    max-width: 186px !important;}

@media (max-width : 760px){
    .patient-din-wrap .popover.top {left: 65px !important; max-width: 255px !important;}
    .patient-din-wrap .col-sm-9.col-xs-12.column-1 .subHeading:nth-child(4) .popover {left: 90px !important; }
}

/***********27/06/2024***********/

/***********Footer start***********/

.hcp-pages .footer, .hcp-res-mic .footer, .hcp-reg .footer, .sign-up .footer{margin-top: 140px;padding-top: 30px;padding-bottom: 39px;}
.hcp-pages .multi-column-container.footer-logo-wrap, .hcp-res-mic .multi-column-container.footer-logo-wrap, .hcp-reg .multi-column-container.footer-logo-wrap, .sign-up .multi-column-container.footer-logo-wrap {max-width: 1046px;margin: auto;} 
.hcp-pages .footer-logo-wrap .column-1 .new-image, .hcp-res-mic .footer-logo-wrap .column-1 .new-image, .hcp-reg .footer-logo-wrap .column-1 .new-image, .sign-up .footer-logo-wrap .column-1 .new-image  {max-width: 289px;margin-top: 18px;}
.hcp-pages .footer-logo-wrap .column-2 .new-image, .hcp-res-mic .footer-logo-wrap .column-2 .new-image, .hcp-reg .footer-logo-wrap .column-2 .new-image, .sign-up .footer-logo-wrap .column-2 .new-image {max-width: 294px;margin-top: 28px;}
.hcp-pages .footer-logo-wrap .column-3 .new-image, .hcp-res-mic .footer-logo-wrap .column-3 .new-image, .hcp-reg .footer-logo-wrap .column-3 .new-image, .sign-up .footer-logo-wrap .column-3 .new-image {max-width: 269px;margin: 0 0 0 auto;}
.hcp-pages .footer .footer-policy a, .hcp-res-mic .footer .footer-policy a, .hcp-reg .footer .footer-policy a, .sign-up .footer .footer-policy a {font-family: "NotoSans_Regular";font-size: 18px;line-height: 17px;}
.hcp-pages .footer .footer-policy p, .hcp-res-mic .footer .footer-policy p, .hcp-reg .footer .footer-policy p, .sign-up .footer .footer-policy p {margin: 0px 20px;}
.hcp-pages .footer .footer-policy, .hcp-res-mic .footer .footer-policy, .hcp-reg .footer .footer-policy, .sign-up .footer .footer-policy {margin: 40px 0px 33px;}
.hcp-pages .footer .footer-last p, .hcp-res-mic .footer .footer-last p, .hcp-reg .footer .footer-last p, .sign-up .footer .footer-last p {font-family: "NotoSans_Regular";font-size: 16px;line-height: 23px;margin-bottom: 0px;}
.sign-up .footer{margin-top: 108px;}
.hcp-pages .footer sup, .hcp-reg .footer sup, .sign-up .footer sup{top: -0.5em;font-size: 75%;}
.hcp-registration.hcp-reg .footer, .hcp-pages .footer, .hcp-res-mic .footer, .sign-up .footer{background-color:#333333;}
.paab-fr-logo{margin-top: 2.4em !important;}

/***********Footer End***********/

/***********EXIT Ramp POPUP***********/

    .hcp-registration.hcp-reg .modal-content{width: 100%;max-width: 460px;background-color: #FDE8B9;border-radius: 0;}.hcp-registration.hcp-reg .modal-header{display:block;}
    .hcp-registration.hcp-reg .modal-title {display: block;font-size: 19px;padding: 0em 1em;}
    .hcp-registration.hcp-reg .modal-title strong{font-family: NotoSans_Medium;font-weight: normal;font-size: 19px;color: #1F1F1F;}
    .hcp-registration.hcp-reg .modal-footer{border-top: 0;padding: 0 15px 15px 0;}
    .hcp-registration.hcp-reg .modal-footer .btn {text-align: center;width: 118.51px;border-radius: 25.2px;height: 38.36px;color: #373A36;padding: 5px 12px;font-family: "NotoSans_Bold";font-size: 19px;line-height: 1.3;border-color: #F0B323 !important;background-color: #F0B323 !important;}
    .hcp-registration.hcp-reg .modal-footer .btn .fa-chevron-right{display: none;}
    .hcp-registration.hcp-reg .btn-default{border-color: #ffffff !important;background-color: #ffffff !important;}
    .hcp-registration.hcp-reg .cross-btn{position: absolute;right: 48%;z-index: 9999;color: #ffffff;margin-top: -4em;}
    .hcp-registration.hcp-reg .popover-active .cross-btn{display:block !important;}

/***********EXIT Ramp POPUP END***********/

@media screen and (max-width: 1315px) and (min-width: 992px){
    .hcp-login.hcp-pages .hcp-log-head-col .patient-btn-mob {display: none;}
    .hcp-registration.hcp-reg .hcp-reg-mob {display:none;}
}
@media screen and (max-width: 991px) and (min-width: 768px){
    .hcp-login.hcp-pages .hcp-log-head-col .patient-btn-mob {display: none;}
    .hcp-registration.hcp-reg .hcp-reg-mob {display:none;}
}
@media screen and (max-width: 990px) and (min-width: 755px){
    .hcp-registration.hcp-reg .hcp-reg-mob {display:none;}
} 
@media screen and (max-width: 767px){
    
    .hcp-pages .footer {margin-top: 250px;padding-top: 32px;padding-bottom: 39px;}
    .hcp-pages .footer-logo-wrap .column-1 .new-image, .hcp-res-mic .footer-logo-wrap .column-1 .new-image, .hcp-reg .footer-logo-wrap .column-1 .new-image, .sign-up .footer-logo-wrap .column-1 .new-image {max-width: 139px;margin: auto;}
    .hcp-pages .footer-logo-wrap .column-2 .new-image, .hcp-res-mic .footer-logo-wrap .column-2 .new-image, .hcp-reg .footer-logo-wrap .column-2 .new-image, .sign-up .footer-logo-wrap .column-2 .new-image {max-width: 156px;margin: 17px auto 30px;}
    .hcp-pages .footer-logo-wrap .column-3 .new-image, .hcp-res-mic .footer-logo-wrap .column-3 .new-image, .hcp-reg .footer-logo-wrap .column-3 .new-image, .sign-up .footer-logo-wrap .column-3 .new-image {max-width: 129px;margin: auto;}
    .hcp-pages .footer .footer-policy a, .hcp-res-mic .footer .footer-policy a, .hcp-reg .footer .footer-policy a, .sign-up .footer .footer-policy a {font-size: 10px;}
    .hcp-pages .footer .footer-policy p, .hcp-res-mic .footer .footer-policy p, .hcp-reg .footer .footer-policy p, .sign-up .footer .footer-policy p {margin: 0px 15px;}
    .hcp-pages .footer .footer-last p, .hcp-reg .footer .footer-last p, .sign-up .footer .footer-last p{font-size: 10px;line-height: 12px;} 
    .hcp-pages .footer .footer-policy, .hcp-res-mic .footer .footer-policy, .hcp-reg .footer .footer-policy, .sign-up .footer .footer-policy {margin: 26px 0px;}
    .hcp-pages .footer img.new-image-mobile, .hcp-res-mic .footer img.new-image-mobile, .hcp-reg .footer img.new-image-mobile, .sign-up .footer img.new-image-mobile {margin-top: 0px;}
    .hcp-res-mic .footer .footer-last p {font-size: 10px;line-height: 20px;}
    .hcp-reg .footer{margin-top:40px;}
    .hcp-pages .patient-btn-mob{float:right;}
    .paab-fr-logo{margin-top: 0.1em !important;}
}

@media screen and (min-width: 1921px) {
    .hcp-registration.hcp-reg .user-enrole .form-control{
        max-width: 100%;
    }
    .hcp-registration.hcp-reg #title{
        max-width: 100%;
    }
    .hcp-registration.hcp-reg #firstName, .hcp-registration.hcp-reg #lastName{
        max-width: 100%;
    }
    .hcp-registration.hcp-reg .reg-content{
        max-width: 100%;
    }
    .hcp-registration.hcp-reg .consentLabel p{
        max-width: 100%;
    }
}
